# QIRIMTATARCA empathy
# This file is distributed under the same license as the empathy package.
# Copyright (C) 2003-2009 The Free Software Foundation, Inc.
# Reşat SABIQ <tilde.birlik@gmail.com>, 2009, 2010, 2011, 2012, 2013.
#
msgid ""
msgstr ""
"Project-Id-Version: empathy\n"
"Report-Msgid-Bugs-To: https://bugzilla.gnome.org/enter_bug.cgi?"
"product=empathy&keywords=I18N+L10N&component=General\n"
"POT-Creation-Date: 2013-03-14 17:32+0100\n"
"PO-Revision-Date: 2013-04-07 19:46-0500\n"
"Last-Translator: Reşat SABIQ <tilde.birlik@gmail.com>\n"
"Language-Team: QIRIMTATARCA (Qırım Türkçesi) <tilde-birlik-meydan@lists."
"sourceforge.net>\n"
"Language: crh\n"
"MIME-Version: 1.0\n"
"Content-Type: text/plain; charset=UTF-8\n"
"Content-Transfer-Encoding: UTF-8\n"
"Plural-Forms: nplurals=1; plural=0\n"

msgid "_Last Name:"
msgstr "_Soyadı:"
